Commit f67f1a24 authored by Philipp Nuske's avatar Philipp Nuske
Browse files

1 1/2 additional packages that are needed in order to run \Dumux on a

fresh Ubuntu installation


git-svn-id: svn://svn.iws.uni-stuttgart.de/DUMUX/dumux/trunk@8684 2fb0f335-1f38-0410-981e-8018bf24f1b0
parent 56ca1ea1
......@@ -66,6 +66,7 @@ contained in Apache Subversion of version $\geqslant$ 1.6.0 \cite{APACHE-SUBVERS
general: & subversion & git & libtool \\
& automake & build-essential & libboost-all-dev \\
& texlive-latex-base & doxygen & csh\\
& gfortran & ? libpthread-stubs0 ?\\
\midrule
for alberta: & freeglut3-dev & \\
\midrule
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment